prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/codeblocks/wxContribItems
includedir=${prefix}/include/codeblocks/wxContribItems
datarootdir = ${prefix}/share
sharedir=${datarootdir}

Name: wxCustomButton
Description: wxCustomButton also used for the wxSmith Contrib Items
Version: 20.03
Libs: -L${libdir} -lwxcustombutton
Cflags: -I${includedir}/wxthings/include

